/* breakpoints */
.looking-morePromo {
  font-family: Arial, Helvetica, sans-serif;
  border: 0px;
  border-top: 11px solid #efefef;
  padding: 0px;
}

.looking-morePromo > .component-content {
  border: 0px;
}

.looking-morePromo > .component-content > div {
  padding: 0px;
}

.looking-morePromo .promo-details {
  color: white;
  position: absolute;
  top: 0px;
  left: 0px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.looking-morePromo .promo-details .field-promotext {
  font-size: 4.5625rem;
  letter-spacing: -.15rem;
  font-weight: 700;
  line-height: 1;
}

.looking-morePromo .promo-details .field-promotext2 {
  font-size: 1.875rem;
  line-height: 1.1;
  font-weight: 400;
  letter-spacing: 0;
  margin: 1.875rem 0;
}

.looking-morePromo .promo-details .field-promotext3 {
  font-size: 1.375rem;
  line-height: 1.36;
  letter-spacing: .0275rem;
}

.looking-morePromo .promo-details .field-promolink {
  text-align: center;
  float: left;
  background-color: #0033ab;
  width: 195px;
  height: 52px;
  margin-top: 30px;
  cursor: pointer;
}

.looking-morePromo .promo-details .field-promolink:hover {
  background-color: #000f7b;
}

.looking-morePromo .promo-details .field-promolink a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  margin-top: 15px;
  display: inline-block;
  position: relative;
}

.looking-morePromo .promo-details .field-promolink a:after {
  content: "\f105";
  font-family: FontAwesome;
  font-size: 1.25rem;
  font-weight: 100;
  line-height: 15px;
  position: absolute;
  right: -20px;
  top: 3px;
}

.looking-morePromo .promo-Img .field-promoicon img {
  height: 390px !important;
  -webkit-transform: scale(1, 1.3);
  -ms-transform: scale(1, 1.3);
  transform: scale(1, 1.3);
}

@media (max-width: 765px) {
  .looking-morePromo .promo-details {
    width: 100%;
    display: block;
    padding: 20px !important;
  }
  .looking-morePromo .promo-details .field-promotext {
    font-size: 3.8rem;
  }
  .looking-morePromo .promo-details .field-promotext2 {
    font-size: 1.875rem;
  }
  .looking-morePromo .promo-details .field-promotext3 {
    font-size: 1.875rem;
    margin-top: 18px;
  }
  .looking-morePromo .promo-details .field-promolink {
    width: 154px;
    height: 45px;
  }
  .looking-morePromo .promo-details .field-promolink a {
    font-size: 1.375rem;
    margin-top: 13px;
  }
  .looking-morePromo .promo-details .field-promolink a:after {
    font-size: 1.85rem;
    top: 0px;
    right: -16px;
  }
  .looking-morePromo .promo-Img .field-promoicon img {
    height: 370px !important;
  }
}

@media (max-width: 512px) {
  .looking-morePromo .promo-Img .field-promoicon img {
    height: 415px !important;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    width: auto;
  }
}
